<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>


<h1>L'équipe de France</h1>

<h2>Les filles</h2>
  <table>
    <tr>
      <td colspan="2"><center>L'équipe Sénior</center></td>
    </tr>
    <tr>
      <td>Marie BATOMENE</td>
      <td> <a href="Marie.html"><img src="marie.png" alt="Marie"> </a></td>
    </tr>
    <tr>
      <td>Lorraine BAUMANN</td>
      <td><a href="lorraine.html"><img src="lorraine.png" alt="Lorraine" /></a></td>
    </tr>
    <tr>
      <td>audrey FONTAINE</td>
      <td><a href="audrey.html"><img src="audrey.png" alt="Audrey" /></a></td>
    </tr>
    <tr>
      <td>Delphine LANSAC</td>
      <td><a href="delphine.html"><img src="delphine.png" alt="Delphine" /></a></td>
    </tr>
    <tr>
      <td>Emilie LEFEL</td>
      <td><a href="emilie.html"><img src="emilie.png" alt="Emilie" /></a></td>
    </tr>
    <tr>
      <td>Léa PALERMO</td>
      <td><a href="lea.html"><img src="lea.png" alt="" /></a></td>
    </tr>
    <tr>
      <td>Anne TRAN</td>
      <td><a href="anne.html"><img src="anne.png" alt="" /></a></td>
    </tr>
    <tr>
      <td>Sashina VIGNES-WARAN</td>
      <td><a href="sashina"><img src="sashina.png" alt="" /></a></td>
    </tr>
  </table>
</body>
</html>
